/* @group general */
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight: normal; font-style: normal }
body { font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, sans-serif; text-shadow: 0 0 0 #000; }
/* =hx */
h1, h2, h3 { font-family: Georgia, "Times New Roman", Times, serif }
h1, h2 { font-weight: bold }
/* basic font sizes */
p, ul, ol, dl, table, address, blockquote, fieldset, pre, form div {
	font-size: 1em;  /* 12px */
}
ul p, ol p, table p, dl p, ul ul, ol ol, ul ol, ol ul, address p, blockquote p, form div div, form div p, fieldset div, table form div {
	font-size: 1em;
}
/* =form */
input, select, textarea { font-size: 11px }
/* fine group general */
/* =h2 */
.header h2 {
	font-size: 23px; line-height: 1;
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-weight: normal;
	text-transform: none; 
}
#content h2 {
	font-size: 18px; line-height: 1;
	/*font-family: Arial, Helvetica, verdana, sans-serif;*/
	font-weight: normal;
	text-transform: uppercase; 
}
/* =nav */
#nav-main li a {
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
}
#nav-sub li a {
	font-weight: bold
}
.nav li.current a { font-weight: bold }
#nav-selezione li a {
	text-transform: capitalize;
}
.n-playlist { text-transform: uppercase; }
.utils li { font-size: 11px; }
/* =form */
#search .text { font-size:11px; }
.form label { font-size: 13px; line-height: 20px }
.form label em { font-size: 12px; line-height: 15px }
input, textarea { font-size: 11px; text-shadow: 0 0 0 #000; font-family: Arial, Helvetica, verdana, sans-serif; /*font-family: Andale Mono, monospace */ }
/* =footer */
#footer p, #footer li { font-size: 11px; line-height: 13px; }
/* =lst */
.lst a.hentry-title strong {
	font-size: 12px; font-weight: bold;
}
.lst div li {
	font-size: 11px; font-weight: bold
}
.lst div strong {
	font-weight: bold;
}
/* =video */
.video-dett h3 {
	font-size: 20px; line-height: 24px;
}
.video-dett .hentry-meta { font-size: 11px; line-height: 13px }
li.category {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.video-tool { font-size: 11px; line-height: 13px; text-transform: uppercase; }
/* =photo */
#photo-dett h3 {
	font-size: 32px; line-height: 36px;
}
#photo-dett p, #photo-dett .num-photo { font-weight: bold }
/* =common element */
.message { font-size: 13px; line-height: 17px;  }
.message em { font-style: italic }
.message strong { font-weight: bold }
p.copy { font-size: 10px; line-height: 12px }